XCB 1.16

Data Fields
xcb_xvmc_create_context_request_t Struct Reference
XCB XvMC API

xcb_xvmc_create_context_request_t More...

`#include <xvmc.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xvmc_context_t | context_id
xcb_xv_port_t | port_id
xcb_xvmc_surface_t | surface_id
uint16_t | width
uint16_t | height
uint32_t | flags

## Detailed Description

xcb_xvmc_create_context_request_t

The documentation for this struct was generated from the following file:

- xvmc.h